Subject: Re: [PATCH] bonding: move ipoib_header_ops to vmlinux

From: Wengang <[email-masked]>
Date: Tue, 30 Dec 2014 16:26:43 +0800

于 2014年12月30日 12:25, David Miller 写道:
> From: Wengang <[email-masked]>
> Date: Tue, 30 Dec 2014 11:01:42 +0800
>
>> There are more than one way we do things. For this case, considering
>> needs, complexity and stability I think moving ipoib_header_ops is the
>> right way to go.
> I completely disagree, it's a gross hack at best.
>
> It's papering over the real problem.
>
> When we have references to released objects in other areas of the
> networking stack, we don't move those objects into the static kernel
> image as a fix.

OK. Let me see if I can make a patch to match what you want.

Thanks
wengang